## cyrus-imspd 1.8

=== debian/changelog ===
cyrus-imspd (1.8-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 18 Feb 2019 13:17:31 +0100

cyrus-imspd (1.8-4) unstable; urgency=medium

  * Convert to dh with compat 9. (10 would run autoreconf, which breaks)
  * Fix imsp/Makefile.in to install to the correct location.
  * Priority: optional.
  * Remove Homepage, doesn't exist anymore.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Nov 2017 20:51:15 +0100

cyrus-imspd (1.8-3) unstable; urgency=low

  * Define MAXPATHLEN on hurd.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Sep 2011 11:25:41 +0200

cyrus-imspd (1.8-2) unstable; urgency=low

  * Define MAXHOSTNAMELEN on hurd.
  * Enhances: cyrus-imapd.

 -- Christoph Berg <myon@debian.org>  Sun, 28 Aug 2011 18:10:19 +0200

cyrus-imspd (1.8-1) unstable; urgency=low

  * New upstream version.
  * Add Vcs-* fields.
  * Add watch file. Why on earth does the homepage say there would be no newer
    versions, when in fact 1.8 was released in 2005?
  * Improve long description, and move extra URL to the homepage field. Thanks
    Gerfried Fuchs for suggesting. (Closes: 568795)
  * Enhances: cyrus-imapd-2.2, cyrus-imapd-2.3.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Mar 2010 13:41:26 +0100

cyrus-imspd (1.7b-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Jan 2010 15:50:15 +0100
