=== debian/control ===
Source: cyrus-imspd
Section: mail
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 9), autotools-dev, chrpath, libldap-dev, libsasl2-dev
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/debian/cyrus-imspd.git
Vcs-Browser: https://salsa.debian.org/debian/cyrus-imspd

Package: cyrus-imspd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Enhances: cyrus-imapd
Description: Internet Message Support Protocol daemon
 This package contains the cyrus-imspd daemon for the Internet Message Support
 Protocol (imsp), providing central storage for addressbooks and application
 config.
