=== debian/watch ===
version=3
ftp://ftp.andrew.cmu.edu/pub/cyrus-mail/cyrus-imspd-v(.*).tar.gz
